body{
	padding: 0;
	margin: 0;
	background-color: #000000;
	font-size: 16px;
	line-height: 36px;
	font-family: 'Optima Regular';
}
/**********************************
Index Page Css
**********************************/
.sharjah-arabic{display: block;}
.index-banner{position: relative;}
@media(max-width: 1199px){
	.index-banner{padding-bottom: 70px;}
	/* .index-banner::before{
		content: '';
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		background-color: rgba(0, 0, 0, 0.35);
		z-index: 1;
	} */
}
.index-banner::after{
	content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 60%;
    bottom: 0;
    transform: rotate(180deg);
    background-image: linear-gradient(to bottom, #000, rgba(0, 0, 0, 0) 77%);
}
.index-banner-img{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 100vh;
	position: relative;
	width: 100%;
    object-fit: cover;
}
@media(max-width: 1199px){.index-banner-img{/*height: 75%;*/}}
@media(max-width: 991px){
	/* .index-banner-img{
		background-image: url('/images/SLF/mobile-baner.jpg');
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		height: 100vh;
		position: relative;
		width: 100%;
	    object-fit: cover;
	} */
}
.new-down-section{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	right: 0;
	z-index: 1;
}
@media(max-width: 767px){
	.new-down-section{top: 55%;}
	.new-down-section img{height: 85px;}
}
@media(max-width: 560px){
	.new-down-section{top: 65%;}
	.new-down-section img{height: auto;}
}
.banner-bottom{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
}
.banner-bottom .border{
	padding: 2px 10px;
	border-radius: 18px;
	border: 1px solid #ffffff!important;
	font-family: 'Optima Bold'!important;
}
@media(max-width: 767px){
	.banner-bottom{bottom:-31px;}
	.banner-bottom .border{text-align: center;}
	.banner-bottom .bottom-logo{
		position: absolute;
    	top: -67px;
    	right: 15px;
	}
}
.bottom-logo img{max-height: 124px;}
@media(max-width: 767px){.bottom-logo img{max-height: 56px;}}
@media(max-width: 560px){.banner-bottom .bottom-logo{top: -65px;}}
.map-slider-outer .timing-box .timing-sub-data span{display: block;}
.light-village-section .probox-type1 .probox-content{
	position: absolute;
	left: 50px;
	bottom: 20px;
	z-index: 1;
}
@media(max-width: 991px){
	.light-village-section .probox-type1 .probox-content{
		position: static;
		left: 30px;
		right: 30px;
		bottom: 0px;
		padding:  0 30px;
		margin: 25px 0;
	}
}
@media(max-width: 767px){
	.light-village-section .probox-type1 .probox-content{
		position: static;
		left: 15px;
		right: 15px;
		bottom: 0px;
		margin: 25px 0;
		padding:  0 15px;
	}
}
.light-village-section .probox-type1::before{
	content: '';
	position: absolute;
	background: linear-gradient(to top,#FFFFFF , #FAFAFA, #2B2B2B);
    left: 0;
    right: 0;
    top: 0;
    bottom: 4px;
    mix-blend-mode: multiply;
}
.light-village-section .probox-type1::after{
	content: '';
	position: absolute;
	background: linear-gradient(to bottom,#FFFFFF , #FAFAFA, #2B2B2B);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0px;
    mix-blend-mode: multiply;
}
.light-village-section .probox-img {position: static;}
/* @media(max-width: 991px){
	.light-village-section .probox-type1::before{background: none;}
	.light-village-section .probox-type1::after{background: none;}
} */
.light-village-section .probox-sub-data{z-index: 1; position: relative;}
.section-color{position: relative;}
.section-color::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	transform: rotate(-180deg);
  	/*background-image: linear-gradient(to bottom, #000, rgba(0, 0, 0, 0) 77%);*/
}
/***Sponsor Slider***/
.sponsor-slider-section{position: relative;}
.sponsor-slider-section .container{max-width: 1035px; margin: 0 auto;}
@media(max-width: 1199px){.sponsor-slider-section .container{max-width: none;}}
.sponsor-slider-section{background-color: #ffffff;}
.border-box img{margin: 0 auto;}
.sponsor-outer-box{font-size: 0;}
.sponsor-outer-box .border-box{
	display: inline-block;
	vertical-align: middle;
	max-width: 235px;
	max-height: 129px;
	width: 100%;
	margin-right: 20px;
	padding: 0;
	border: 1px solid rgba(6,6,6,0.36);
	border-radius: 8px;
	padding: 15px;
	height: 100%;
}
.sponsor-outer-box .border-box:nth-child(4n){
	margin-right: 0;
}
.border-box img{height: 93px;object-fit: contain;}
.border-box.custom-img img{object-fit: contain;}
.sponsor-slider-section .slick-slide{height: auto;}
.sponsor-slider-section .slick-prev.slick-arrow{
	position: absolute;
	top: -70px;
	left: 0;
	background-image: url('/images/SLF/prev-black.svg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	width: 77px;
	height: 36px;
	font-size: 0;
	line-height: 0;
	border: none;
	background-color: transparent;
}
.sponsor-slider-section .slick-next.slick-arrow{
	position: absolute;
	top: -70px;
	right: 0;
	background-image: url('/images/SLF/next-black.svg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	width: 77px;
	height: 36px;
	font-size: 0;
	line-height: 0;
	border: none;
	background-color: transparent;
}
.sponsor-slider-section button:focus {
    outline: none;
    outline: none;
}
@media(max-width: 1199px){
	.sponsor-outer-box .border-box{max-width: 220px; max-height: 120px;margin-right: 15px;}
}
@media(max-width:991px){
	.sponsor-outer-box .border-box:nth-child(4n){margin-right: 15px;}
	.sponsor-outer-box .border-box:nth-child(3n){margin-right: 0px;}
	.sponsor-outer-box .border-box:nth-child(5),.sponsor-outer-box .border-box:nth-child(6){
		margin-bottom: 15px;}
}
@media(max-width:767px){
	.sponsor-outer-box{text-align: center;}
	.sponsor-outer-box .border-box:nth-child(3n){margin-right: 15px;}
}
/**********************************
Index-Page Css End
**********************************/
/**********************************
NewsLetter Css
**********************************/
.newsletter-section{padding: 70px 0;}
.newsletter-section .newsletter-join{
  font-family: 'Optima Regular';
  font-size: 22px;
  line-height: 25px;
  color: #fff;
}
.newsletter-section .newsletter-form .form-field{
  border-radius: 8px;
  background-color: #fff;
  max-width: 422px;
  width: 100%;
  border: 0;
  outline: none;
  padding: 18px 14px;
  margin-right: 18px;
}
.newsletter-section .newsletter-form form{margin: 0;}
.newsletter-section .newsletter-form .form-field::placeholder{
  font-family: 'Optima Bold';
  font-size: 14px;
  line-height: 17px;
  color: #000;
}
.newsletter-section .newsletter-form .btn-typ2{box-shadow: none;}
.newsletter-section .form-agree{
  font-family: 'Optima Regular';
  font-size: 14px;
  line-height: 17px;
  color: #fff;
}
.newsletter-section .form-agree .link-typ2{text-decoration: underline;}
@media(max-width:1700px){
	.newsletter-section .newsletter-form .form-field{max-width: 265px;}
}
@media(max-width:1440px){
	.newsletter-section .newsletter-join{font-size: 19px;line-height: 22px;}
}
@media(max-width:1199px){
	.newsletter-section .newsletter-form .form-field{max-width: 200px;}
	.newsletter-section .newsletter-join{font-size: 16px;line-height: 20px;}
	.newsletter-section{padding: 60px 0;}
}
@media(max-width:991px){
	.newsletter-section .newsletter-form .form-field{margin-bottom: 15px;max-width: 100%;}
	.newsletter-section{padding: 30px 0;}
}
@media(max-width:767px){
	.newsletter-section .newsletter-form .form-field{margin-right: 0;}
	.newsletter-section .newsletter-join{margin-bottom: 20px;font-size: 15px;line-height: 22px;}
    .newsletter-section .form-agree{font-size: 15px;line-height: 22px;}
}
/**********************************
NewsLetter Css End
**********************************/
.resp-sponsor-slider{margin-top: 30px;}
.resp-sponsor-slider .sponsor-outer-box .border-box{height: 100%;}
/**********************************
Gallery slider section
**********************************/
.gallery-section{padding: 75px 0;overflow-x: hidden;}
.gallery-section .slider-type4 .gallery-probox a{
	display: inline-block;
	position: relative;
}
.gallery-section .slider-type4 .slick-list{
	overflow: visible;
    clip-path: inset(-100vw -100vw -100vw 0);
}
.gallery-section .slider-type4 + .slider-type4-arrow{padding-top: 40px;}
.gallery-section .slider-type4.slick-initialized .gallery-probox.slick-slide{
	height: auto;
	margin-right: 12px;
}
.gallery-section .slider-type4 .gallery-probox .gallery-text{
	position: absolute;
	left: 20px;
	bottom: 15px;
	font-family: 'Dolce Vita';
    font-size: 18px;
    line-height: 21px;
    font-weight: bold;
    letter-spacing: 0.6px;
    color: #fff;
}
@media(max-width: 1199px){.gallery-section{padding: 60px 0;}}
@media(max-width: 767px){.gallery-section{padding: 50px 0;}}
/**********************************
Gallery slider section End
**********************************/
/**********************************
Media slider section
**********************************/
.media-sponsor-slider-section .container{max-width: 1035px;margin: 0 auto;}
.media-sponsor-slider-section .slider-type5 .border-box{
	display: inline-block;
    vertical-align: middle;
    max-width: 235px;
    max-height: 129px;
    width: 100%;
    margin-right: 20px;
    padding: 0;
    border: 1px solid rgba(6,6,6,0.36);
    border-radius: 8px;
    padding: 15px;
    height: 100%;
}
.media-sponsor-slider-section .slider-type5 .border-box:last-child{
	margin-right: 0;
}
.media-sponsor-slider-section .slider-type5{font-size: 0;}
.media-sponsor-slider-section .slider-type5.slick-initialized.slick-slider{
	max-width: 500px;
    margin: 0 auto;
}
.media-sponsor-slider-section .sponsor-main-slider.slick-initialized .slick-slide{height: auto !important;}
.media-sponsor-slider-section .sponsor-main-slider .slick-prev.slick-arrow {
	position: absolute;
    top: 25px;
    left: 0;
    background-image: url('/images/SLF/prev-black.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 75px;
    height: 35px;
    font-size: 0;
    line-height: 0;
    border: none;
    background-color: #ffffff;
    z-index: 1;
}
.media-sponsor-slider-section .sponsor-main-slider .slick-next.slick-arrow{
	position: absolute;
	top: 25px;
	right: 0;
	background-image: url('/images/SLF/next-black.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 75px;
	height: 35px;
	font-size: 0;
	line-height: 0;
	border: none;
	background-color: #ffffff;
}
@media(max-width:1199px){
	.media-sponsor-slider-section .container{max-width: 960px;}
	.media-sponsor-slider-section .sponsor-main-slider .slick-prev.slick-arrow,
	.media-sponsor-slider-section .sponsor-main-slider .slick-next.slick-arrow{top: 10px;}
	.media-sponsor-slider-section .slider-type5 .border-box{
		max-width: 220px;
    	max-height: 120px;
    	margin-right: 15px
	}
}
@media(max-width: 991px) {
	.media-sponsor-slider-section .container{max-width: 720px;}
	.media-sponsor-slider-section .sponsor-main-slider .sponsor-main-slider-box .hd-typ2{
	margin-bottom: 20px;
}
}
@media(max-width: 767px) {
	.media-sponsor-slider-section .container{max-width: 540px;}
}
@media(max-width: 480px) {
	.media-sponsor-slider-section .container{max-width: 100%;}
	.media-sponsor-slider-section .slider-type5 .border-box{margin-bottom: 15px;margin-right: 0;}
	.media-sponsor-slider-section .sponsor-main-slider .slick-prev.slick-arrow, .media-sponsor-slider-section .sponsor-main-slider .slick-next.slick-arrow{    width: 40px;
    height: 25px;}
	.sponsor-outer-box .border-box,.sponsor-outer-box .border-box:nth-child(3n),.sponsor-outer-box .border-box:nth-child(4n){margin-right: 0;}
	.sponsor-outer-box .border-box{margin-bottom: 15px;}
	.sponsor-outer-box .border-box:last-child{margin-bottom: 0;}
	.media-sponsor-slider-section .slider-type5 .border-box:last-child{margin-bottom: 0;}
	.media-sponsor-slider-section .sponsor-main-slider .slick-prev.slick-arrow,
	.media-sponsor-slider-section .sponsor-main-slider .slick-next.slick-arrow{top: -30px;}
}
/**********************************
Media slider section End
**********************************/
/**********************************
Light Village Section Css
**********************************/
.light-village-img{
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    height: 100vh;
    position: relative;
    /*mix-blend-mode: hard-light;*/
}
.banner-info{
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
}
@media(max-width: 991px){.banner-info{top: 70%;}}
@media(max-width: 767px){.banner-info{left: 15px; right: 15px; top: 65%;}}
.light-village-banner{position: relative;}
/* .light-village-banner::after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-image: linear-gradient(to bottom, #000, rgba(0, 0, 0, 0) 77%);
} */
/******************
Slider Section
******************/
/* .img-slider-section .slider-pagination .custom_paging{position: absolute; left: 30%; bottom: -60px; right: auto;}
.img-slider-section .custom-arrow .prev::before{left: 46px;}
.img-slider-section .slider-type3 + .custom-arrow {margin-top: 60px; z-index: 1; position: relative;}*/
.box-type-shadow{position: relative;}
/* .box-type-shadow::after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-image: radial-gradient(ellipse,rgba(0, 0, 0, 0), #000 100%);
} */
@media(max-width: 991px){
	.img-slider-section{position: relative;}
	.img-slider-section .slider-type3 + .custom-arrow{position: static; margin-top: 0;}
	.img-slider-section .custom-arrow .prev::before{left: 15px;}
	.img-slider-section .custom-arrow .prev::before, .img-slider-section .custom-arrow .next::before{top: 0;}
}
.slider-type3 .slick-prev.slick-arrow{
	position: absolute;
	bottom: 0;
	left: 25%;
	background-image: url('/images/SLF/prev.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 75px;
	height: 35px;
	font-size: 0;
	line-height: 0;
	border: none;
	background-color: transparent;
	z-index: 1;
}
.slider-type3 .slick-next.slick-arrow{
	position: absolute;
	bottom: 0;
	right: 25%;
	background-image: url('/images/SLF/next.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 75px;
	height: 35px;
	font-size: 0;
	line-height: 0;
	border: none;
	background-color: transparent;
	z-index: 1;
}
@media(max-width: 991px){
	.slider-type3 .slick-prev.slick-arrow{bottom: -35px; left: 15px;}
	.slider-type3 .slick-next.slick-arrow{bottom: -35px; right: 15px;z-index: 1;}
	.slider-type3.slider-pagination .custom_paging{top: 90%;}
}
.slider-type3 button:focus {outline: none;}
.custom-btn .slider-pagination .custom_paging{
	position: absolute;
	bottom: 15px;
	left: 0;
	right: 0;
}
.custom-btn .slider-type3 .slick-prev.slick-arrow, .custom-btn .slider-type3 .slick-next.slick-arrow{bottom: 10px;}
@media(max-width: 560px){
	.section-left, .section-right{margin-top: 50px;}
	.custom-btn .slider-type3 .slick-prev.slick-arrow, .custom-btn .slider-type3 .slick-next.slick-arrow {bottom: -35px;}
	.custom-btn .slider-pagination .custom_paging {bottom: -31px; top: auto;}
}
/******************
Slider Section End
******************/
.facilities-section {background-color: #ffffff;}
.facilities-section .probox-img{position: relative;}
.custom-img{max-height: 73px;}
.custom-img {
    height: 73px;
    max-width: 126px;
    margin: 0 auto;
}
.custom-img img{
	height: 100%;
    max-width: 100%;
}
.facilities-section .probox-label{
	font-size: 14px;
	line-height: 22px;
	font-family: 'Optima Bold';
	color: #ffffff;
	border-top: 1px solid #ffffff;
	padding: 5px 0 0 0;
	min-height: 47px;
}
.probox-img{
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}
.facilities-slider-section .probox-img{padding: 15px 0;}
.middle {
    padding: 8px;
    background-color: transparent;
    color: #ffffff !important;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0;
    transition: all 0.5s;
    max-width: 209px;
    margin: 0 auto;
}
.probox-type2:hover .probox-img img{opacity: 0;}
.probox-type2:hover .middle {opacity: 1;}
.probox-type2 .middle .content {
  font-size: 16px;
  line-height: 24px;
  color: #fff;
  font-family: 'Optima Regular';
}
.probox-type2 {position: relative;}
.probox-type2.slick-slide {margin: 0 12px;}
.probox-img img{margin: 0 auto;}
.slick-slide{height: auto;}
.facilities-section .slick-prev.slick-arrow{
	position: absolute;
	top: -55px;
	left: 15px;
	background-image: url('/images/SLF/prev-black.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 75px;
	height: 35px;
	font-size: 0;
	line-height: 0;
	border: none;
	background-color: transparent;
	z-index: 1;
}
.facilities-section .slick-next.slick-arrow{
	position: absolute;
	top: -55px;
	right: 15px;
	background-image: url('/images/SLF/next-black.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 75px;
	height: 35px;
	font-size: 0;
	line-height: 0;
	border: none;
	background-color: transparent;
}
.facilities-section button:focus {outline: none;}
.sponsor-outer-box .border-box.custom-img{margin-bottom: 20px;}
@media(max-width: 1440px){
	.custom-img {height: 65px; max-width: 75px;}
	.probox-type2 .middle .content {font-size: 14px; line-height: 18px;}
	.middle {padding: 4px;}
}
@media(max-width: 1199px) {.sponsor-outer-box .border-box.custom-img{margin-bottom: 15px;}}
@media(max-width: 767px){.resp-container{ padding-right: 0; }}
/**********************************
Light Village Section Css End
**********************************/
/**********************************
Light Activity Section Css
**********************************/
.light-activity-banner{position: relative;}
.light-activity-banner{
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    height: 100vh;
    position: relative;
}
.light-activity-section .light-activity-content{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	max-width: 787px;
	width: 100%;
	z-index: 1;
}
/**********************************
Light Activity Section Css End
**********************************/
/**********************************
Light BiteSection Css
**********************************/
.light-bite-header{position: relative;}
.light-bite-header .spot-section{z-index: 1; position: relative;}
.light-bite-banner{
	background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 745px;
  position: relative;
  /*mix-blend-mode: hard-light;*/
}
.light-bite-header:after{
	content: '';
	position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-image: linear-gradient(to bottom, #000, rgba(0, 0, 0, 0) 77%);
}
.light-bite-header .light-bite-back-content{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	max-width: 660px;
	width: 100%;
	z-index: 9;
}
.light-bite-header .light-bite-back-content .cms-txt2{line-height: 24px;}
@media(max-width:1199px) {.light-bite-banner{height: 500px;}}
@media(max-width: 767px){.light-bite-header .light-bite-back-content{max-width: 580px;margin-bottom: 20px;}}
@media(max-width: 480px){.light-bite-header .light-bite-back-content{max-width: 100%;padding-bottom: 35px;}}
.light-bite-header .shows-info .cms-txt2{
	font-family: 'Optima Bold';
	font-style: italic;
	color: #f26530;
	line-height: 24px;
}
/* search section */
.light-bite-header .search-section{
	/*position: absolute;*/
position: relative;
  bottom: 0;
  left: 0;
  right: 0;
 /*  padding-bottom: 55px; */
  z-index: 9;
}
.light-bite-header .search-section .search-box{
	display: flex;
  align-items: center;
  justify-content: space-between;
}
.light-bite-header .search-section .search-box .row{
	margin: 0 -9px;
	align-items: center;
	justify-content: center;
}
.light-bite-header .search-section .search-box .row div[class*="col-"]{padding: 0 9px;}
.light-bite-header .search-section .search-box .form-field{
  border-radius: 8px;
  background-color: #fff;
  max-width: 365px;
  width: 100%;
  border: 0;
  outline: none;
  padding: 18px 14px;
}
.light-bite-header .search-section .search-box .form-field option.plh{
  font-family: 'Optima Bold';
  font-size: 14px;
  line-height: 17px;
  color: #000;
}
.light-bite-header .search-section .search-box .search-btn .btn-typ2{box-shadow: none;}
@media(max-width:1700px){
	.light-bite-header .search-section .search-box .form-field{max-width: 265px;}
}
@media(max-width:1199px){
	.light-bite-header .search-section .search-box .form-field{max-width: 100%;}
}
@media(max-width:991px){
	.light-bite-header .search-section .search-box .form-field{margin-bottom: 15px;}
	.light-bite-header .search-section .search-box .row div.col-md-2:first-child{ display: none;}
	.light-bite-header .search-section .search-box .row{align-items: start;
	justify-content: start;}
}
@media(max-width: 480px){
	.light-bite-header .search-section .search-box {
    align-items: start;
    flex-wrap: wrap;
    justify-content: start;}
    .light-bite-header .search-section .search-box .form-field{max-width: 100%;}
    .light-bite-header .search-section{padding-bottom: 40px;left: 0;}
}


/* Restaurant-box */
.restaurant-boxes{padding-top: 55px;}
.restaurant-boxes .probox-content{padding-right: 20px;max-height: 408px;overflow-y: auto;}
.restaurant-boxes .probox-content .restaurant-cwp{padding-bottom: 35px;}
.restaurant-boxes .probox-content .restaurant-cwp .link-typ2{font-size: 16px;}
.restaurant-boxes .probox-content .info-text{line-height: 24px;}
.restaurant-boxes .probox-type1 .header{width: 25%;}
.restaurant-boxes .row{margin: 0 -12px;}
.restaurant-boxes .row div[class*="col-"]{padding: 0 12px;}
.restaurant-boxes .probox-type1 .probox-img img{ width: 100%; }
.restaurant-boxes .box-scroll{padding: 30px 20px 30px 30px;}
/* width */
.restaurant-boxes .probox-content::-webkit-scrollbar {width: 6px;}
/* Track */
.restaurant-boxes .probox-content::-webkit-scrollbar-track {
	background-color: rgba(255, 255, 255, 0.31);
	border-radius: 3px;
}
/* Handle */
.restaurant-boxes .probox-content::-webkit-scrollbar-thumb {
  background-color: #f26530;
  border-radius: 3px;
  background-clip: padding-box;
}
/* Handle on hover */
.restaurant-boxes .probox-content::-webkit-scrollbar-thumb:hover {background: #fff;}
.restaurant-pagination .row div[class*="col-"]{
	justify-content: center;
	display: flex;
}
.restaurant-pagination .pagination .page-item .page-link{
  padding: 8px;
  font-family: 'Optima Bold';
  font-size: 14px;
  line-height: 20px;
  background-color: #000;
  border: 0;
  transition: all 0.3s;
  border-radius: 50%;
  width: 34px;
  text-align: center;
}
.restaurant-pagination{padding: 80px 0;}
.restaurant-pagination a{text-decoration: none;display: inline-block;vertical-align: middle;}
.restaurant-pagination a span{display: inline-block;vertical-align: middle;}
.restaurant-pagination .pagination .page-item .page-link:hover,
.restaurant-pagination .pagination .page-item .page-link.active{
	background-color: #f26530;
	z-index: 99;
}
.restaurant-pagination .pagination .page-item .page-link:focus{
	box-shadow: none;
}
@media(max-width: 1199px){
	.restaurant-boxes .probox-content .info-text,.restaurant-boxes .probox-content .restaurant-cwp .link-typ2{font-size: 12px;}
	.restaurant-boxes .probox-content .restaurant-cwp{padding-bottom: 25px;}
	.restaurant-pagination .pagination .page-item .page-link{
		font-size: 14px;line-height: 17px;padding: 5px;width: 30px;}
}
@media(max-width: 767px){
	.restaurant-boxes .probox-content .restaurant-cwp {padding-bottom: 20px;}
	.restaurant-boxes .probox-content{padding: 25px;height: auto !important;}
	.restaurant-boxes .probox-content .info-text, .restaurant-boxes .probox-content .restaurant-cwp .link-typ2{
		font-size: 15px;
	}
	.restaurant-boxes .probox-content .restaurant-cwp{line-height: 33px;}
	.restaurant-pagination .pagination{padding-bottom: 40px;}
}

/* NEW */
.restaurant-logos {padding-top: 50px;}
.restaurant-logos .restaurant-logo-box{display: flex;align-items: center;}
/* .restaurant-logos .restaurant-logo-box .restaurant-logo-img{
	height: 153px;width: 190px;
} */
.restaurant-logos .restaurant-logo-box .restaurant-logo-img img{max-height: 153px;}
.restaurant-logos .restaurant-logo-box .restaurant-logo-right{
	padding: 20px;
  width: 308px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
.restaurant-logos .restaurant-logo-box .restaurant-logo-right .restaurant-logo-main{
  font-family: 'Dolce Vita';
  font-size: 22px;
  font-weight: bold;
  line-height: 25px;
  letter-spacing: 0.51px;
  color: #fff;
  display: block;
  min-height: 40px;
}
.restaurant-logos .restaurant-logo-box .restaurant-logo-right .restaurant-logo-sub{
  font-family: 'Optima Regular';
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  display: block;
}
.restaurant-logos .row{ margin: 0 -13px; }
.restaurant-logos .row div[class*="col-"]{padding: 0 13px;}
@media(max-width:1440px){
	.restaurant-logos .restaurant-logo-box .restaurant-logo-right .restaurant-logo-main
	{font-size: 17px;line-height: 20px;}
	.restaurant-logos .restaurant-logo-box .restaurant-logo-right .restaurant-logo-sub
	{font-size: 15px;line-height: 18px;}
	.restaurant-logos .restaurant-logo-box .restaurant-logo-right .restaurant-logo-main{min-height: 28px;}
}
@media(max-width:1199px){
	.restaurant-logos .restaurant-logo-box .restaurant-logo-right .restaurant-logo-main
	{font-size: 13px;line-height: 13px;}
	.restaurant-logos .restaurant-logo-box .restaurant-logo-right .restaurant-logo-sub
	{font-size: 12px;line-height: 17px;}
}
/**********************************
Light BiteSection Css End
**********************************/
/**********************************
ABout Background Css
**********************************/
.about-section{position: relative;}
.about-banner{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 600px;
	position: relative;
	/*mix-blend-mode: hard-light;*/
}
.banner-bg-color{
	position: absolute;
    display: block;
    height: 20%;
    left: 0;
    right: 0;
    bottom: 0;
}
.banner-bg-color::after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-image: linear-gradient(to top, #000, rgba(0, 0, 0, 0) 77%);
}
.about-section .about-back-content{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	max-width: 665px;
	width: 100%;
	z-index: 1;
}
.about-section .about-back-content .cms-txt2{line-height: 24px;}
/* @media(max-width:991px){.about-section{height: 500px;}} */
/* About with content section */
.about-desc-section{padding-bottom: 120px;margin-top: -55px;}
.about-desc-section .about-right{position: relative;}
.about-desc-section .about-right .video-icon{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.about-desc-section .about-left .cms-txt2{line-height: 24px;}
.about-desc-section .about-left .hd-typ3{max-width: 450px;}
@media(max-width: 1199px){.about-desc-section{padding-bottom: 100px;}}
@media(max-width: 991px){
	.about-desc-section .about-left .hd-typ3{max-width: 100%;padding-bottom: 25px;}
	.about-desc-section{padding-bottom: 80px;}
	.about-section .about-back-content{max-width: 100%;}
}
@media(max-width: 991px){.about-desc-section{padding-bottom: 50px;}}
/* Gallery slider section */
.gallery-section{padding: 75px 0;overflow-x: hidden;}
.gallery-section .slider-type4 .gallery-probox a{
	display: inline-block;
	position: relative;
}
.gallery-section .slider-type4 .slick-list{
	overflow: visible;
    clip-path: inset(-100vw -100vw -100vw 0);
}
.gallery-section .slider-type4 + .slider-type4-arrow{padding-top: 40px; position: relative;}
.gallery-section .slider-type4.slick-initialized .gallery-probox.slick-slide{
	height: auto;
	margin-right: 12px;
}
.gallery-section .slider-type4 .gallery-probox .gallery-text{
	position: absolute;
	left: 20px;
	bottom: 15px;
	font-family: 'Dolce Vita';
    font-size: 18px;
    line-height: 21px;
    font-weight: bold;
    letter-spacing: 0.6px;
    color: #fff;
}
.gallery-section .slider-type4 + .slider-type4-arrow .prev-arrow:after{
 content: "";
 position: absolute;
 bottom: -25px;
 left: 45%;
 background-image: url('/images/SLF/prev.svg');
 background-size: contain;
 background-repeat: no-repeat;
 background-position: center;
 width: 75px;
 height: 35px;
 font-size: 0;
 line-height: 0;
 border: none;
 background-color: transparent;
 z-index: 1;
}
.gallery-section .slider-type4 + .slider-type4-arrow .next-arrow:after{
 content: "";
 position: absolute;
 bottom: -25px;
 right: 44%;
 background-image: url('/images/SLF/next.svg');
 background-size: contain;
 background-repeat: no-repeat;
 background-position: center;
 width: 75px;
 height: 35px;
 font-size: 0;
 line-height: 0;
 border: none;
 background-color: transparent;
}
@media(max-width: 1680px){
	.gallery-section .slider-type4 + .slider-type4-arrow .next-arrow:after{right: 43%;}
}
@media(max-width: 1440px){
	.gallery-section .slider-type4 + .slider-type4-arrow .next-arrow:after{right: 40%;}
}
@media(max-width: 1199px){
	.gallery-section{padding: 60px 0;}
	.gallery-section .slider-type4 .gallery-probox .gallery-text{font-size: 16px;line-height: 19px;}
	.gallery-section .slider-type4 + .slider-type4-arrow .next-arrow:after{right: 37%;}
}
@media(max-width:991px){
	.gallery-section .slider-type4 + .slider-type4-arrow .prev-arrow:after{left: 39%;}
}
@media(max-width: 767px){
	.gallery-section{padding: 50px 0;}
	.gallery-section .slider-type4 .gallery-probox .gallery-text{font-size: 14px;line-height: 17px;}
	.gallery-section .slider-type4 + .slider-type4-arrow .next-arrow:after {right: 29%;}
}
@media(max-width:480px){
	.gallery-section .slider-type4 + .slider-type4-arrow .prev-arrow:after {left: 24%;}
}
@media(max-width: 1199px){.gallery-section{padding: 60px 0;}}
@media(max-width: 767px){.gallery-section{padding: 50px 0;}}
/* VIDEO POPUP */
.modal#videoPopup .modal-body .videoOuter {font-size: 0; line-height: 0; }
.modal#videoPopup .modal-body .videoOuter .videoIframe{border: 0 none; max-width: 800px; width: 100%; height: 400px;}
.modal#videoPopup .modal-content{
    border-radius: 0;
}
.modal#videoPopup .modal-header .close:not(:disabled):not(.disabled){
    font-size: 2rem;
    font-weight: 400;
    line-height: 0.8;
    opacity: 1;
}
.modal#videoPopup .modal-header .close{outline: none;}
/**********************************
ABout Background Css End
**********************************/
/**********************************
Shows Section Css
**********************************/
.journey-of-legacy{
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    height: 100vh;
    position: relative;
}
.shows-banner .banner-info{
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 0;
}
@media (max-width: 560px){
	.shows-banner.show-resp .banner-info{top: 30%;transform: translateY(-30%);}
	.shows-banner.show-resp .banner-down-arrow {bottom: 35%;}
	.shows-banner.show-resp .scroll-text {bottom: 42%;}
}

/*****************
Shows Slider
*****************/
.header-slider{
	background-color: #000000;
    position: absolute;
    max-width: 504px;
    width: 100%;
    right: 0;
    top: 125px;
    z-index: 20;
}
@media(max-width: 1440px){.header-slider{max-width: 440px;}}
@media(max-width: 1199px){.header-slider{max-width: 309px; bottom: 0;top: auto;}}
@media(max-width: 991px){.header-slider{
		max-width: 92%;
		bottom: 0;
		top: auto;
		left: 30px;
		right: 30px;
	}
}
@media(max-width: 767px){.header-slider{
		position: static;
		width: 100%;
		max-width: 100%;
	}
}
.header-slider .slick-prev.slick-arrow{
	position: absolute;
	/*bottom: 0;*/
	bottom: 12px;
	left: 15px;
	background-image: url('/images/SLF/prev.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 75px;
	height: 35px;
	font-size: 0;
	line-height: 0;
	border: none;
	background-color: transparent;
	z-index: 1;
}
.header-slider .slick-next.slick-arrow{
	position: absolute;
	/*bottom: 0;*/
	bottom: 12px;
	right: 15px;
	background-image: url('/images/SLF/next.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 75px;
	height: 35px;
	font-size: 0;
	line-height: 0;
	border: none;
	background-color: transparent;
	z-index: 1;
}
.header-slider button:focus {outline: none;}
.header-slider .slick-dots li{display: none;}
.shows-probox{position: relative;}
.show-content-box{padding: 10px 15px; margin-bottom: 50px;}
.show-content-box .probox-content .cms-txt2{max-width: 420px;}
.show-content-box .probox-content .location-box .header,
.show-content-box .probox-content .timing-box .header,
.show-content-box .probox-content .date-box .header{display: inline-block; width: 15%;}
.shows-img-box .slick-dots{
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
}
.shows-img-box .slick-dots li button{
  border: none;
  font-size: 0;
  padding: 0;
  background-color: #fff;
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin-right: 10px;
}
.shows-img-box .slick-dots li.slick-active button{background-color: #f26530;}
.shows-img-box .slick-dots li:last-child button{margin-right: 0;}
.header-slider .shows-slider-section + .shows-slider-arrow{padding: 15px;position: relative;z-index: 99;}
.header-slider .shows-slider-section .custom_paging{
  position: absolute;
  left: 0;
  right: 0;
  /*bottom: 0;*/
	bottom: 15px;
}
.show-content-box .probox-content .timing-box .timing-sub-data span{display: block;}

@media (max-width: 1440px){
	.show-content-box .hd-typ1{font-size: 26px;}
	.show-content-box .box-outer {font-size: 14px; line-height: 24px;}
	.header-slider .shows-slider-section + .shows-slider-arrow {padding: 0 10px 15px;}
}
/*****************
Shows Slider End
*****************/
/*****************
Content Scroll
*****************/
.probox-content .content-scroll {
    padding-right: 20px;
    max-height: 313px;
    overflow-y: auto;
}
@media(max-width: 1560px){.probox-content .content-scroll {max-height: 220px;}}
@media(max-width: 1199px){.probox-content .content-scroll {max-height: 50px;}}
@media(max-width: 991px){.probox-content .content-scroll {max-height: 150px;}}
/* width */
.probox-content .content-scroll::-webkit-scrollbar {width: 6px;}
/* Track */
.probox-content .content-scroll::-webkit-scrollbar-track {
	background-color: rgba(255, 255, 255, 0.31);
	border-radius: 3px;
}
/* Handle */
.probox-content .content-scroll::-webkit-scrollbar-thumb {
  background-color: #f26530;
  border-radius: 3px;
  background-clip: padding-box;
}
/* Handle on hover */
.probox-content .content-scroll::-webkit-scrollbar-thumb:hover {background: #fff;}
/********************
Content Scroll End
********************/
/* search section */
/* .light-bite-header .search-section{
	position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding-bottom: 55px;
  	z-index: 9;
} */
.light-bite-header .search-section .search-box{
	display: flex;
  align-items: center;
  justify-content: space-between;
}
.light-bite-header .search-section .search-box .row{
	margin: 0 -9px;
	align-items: center;
	justify-content: center;
}
.light-bite-header .search-section .search-box .row div[class*="col-"]{padding: 0 9px;}
.light-bite-header .search-section .search-box .form-field{
  border-radius: 8px;
  background-color: #fff;
  max-width: 365px;
  width: 100%;
  border: 0;
  outline: none;
  padding: 18px 14px;
}
.light-bite-header .search-section .search-box .form-field option.plh{
  font-family: 'Optima Bold';
  font-size: 14px;
  line-height: 17px;
  color: #000;
}
.light-bite-header .search-section .search-box .search-btn .btn-typ2{box-shadow: none;}
@media(max-width:1700px){
	.light-bite-header .search-section .search-box .form-field{max-width: 265px;}
}
@media(max-width:1199px){
	.light-bite-header .search-section .search-box .form-field{max-width: 100%;}
}
@media(max-width:991px){
	.light-bite-header .search-section .search-box .form-field{margin-bottom: 15px;}
	.light-bite-header .search-section .search-box .row div.col-md-2:first-child{ display: none;}
	.light-bite-header .search-section .search-box .row{align-items: start;
	justify-content: start;}
}
@media(max-width: 480px){
	.light-bite-header .search-section .search-box {
    align-items: start;
    flex-wrap: wrap;
    justify-content: start;}
    .light-bite-header .search-section .search-box .form-field{max-width: 100%;}
    .light-bite-header .search-section{padding-bottom: 40px;left: 0;}
}
/**********************************
Shows Section Css End
**********************************/
/**********************************
Legacy Light Section Css
**********************************/
.legacy-light-img{
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    height: 100vh;
    position: relative;
    /*mix-blend-mode: hard-light;*/
}
.banner-info{
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
}
@media(max-width: 767px){.legacy-light-banner .banner-info{left: 15px; right: 15px; top: 80%;}}
/*********************
Past Edition Slider
*********************/
/* @media(max-width: 991px){.past-edition-section .no-gutters{margin-right: -9px;margin-left: -9px;}} */
.past-edition-section .grey-box{
	background-color: #666666;
	max-width: 659px;
    padding: 25px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: auto;
    right: 0;
    width: 100%;
}
.content-header{
	font-size: 36px;
	line-height: 40px;
	letter-spacing: 1.08px;
	font-family: 'Dolce Vita';
	font-weight: bold;
}
.box-text{
	font-size: 20px;
	line-height: 31px;
	letter-spacing: 0px;
	max-width: 507px;
	font-family: 'Optima Regular';
}
@media(max-width: 1440px){
	.past-edition-section .grey-box{padding: 20px; max-width: 590px;}
	.box-text{max-width: 555px;}
	.content-header{font-size: 34px; line-height: 36px; letter-spacing: 1px;}
}
@media(max-width: 1199px){
	.past-edition-section .grey-box{padding: 18px; max-width: 560px;}
	.box-text{max-width: 100%;}
	.content-header{font-size: 34px; line-height: 36px; letter-spacing: 1px;}
}
@media(max-width: 767px){
	.content-header{font-size: 26px; line-height: 30px; letter-spacing: 0.78px;}
	.box-text{font-size: 15px; line-height: 22px;}
}
@media(max-width: 991px){
	.past-edition-section .container{padding-left: 0; padding-right: 0;}
	.past-edition-section .grey-box{
		position: static;
		transform: none;
		max-width: 100%;
		/* margin-left: -30px;
		margin-right: -30px; */
	}
	.shrjah-light-festival{padding-right: 15px; padding-left: 15px;}
}
@media(max-width: 767px){
	/* .resp-img{margin-left: -15px; margin-right: -15px;} */
	/* .past-edition-section .container{margin-left: -15px; margin-right: -15px;} */
}
.past-edition-section .slick-prev.slick-arrow{
	position: absolute;
	bottom: 0;
	left: 0;
	background-image: url('/images/SLF/prev.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 75px;
	height: 35px;
	font-size: 0;
	line-height: 0;
	border: none;
	background-color: transparent;
	z-index: 1;
}
.past-edition-section .slick-next.slick-arrow{
	position: absolute;
	bottom: 0;
	right: 0;
	background-image: url('/images/SLF/next.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 75px;
	height: 35px;
	font-size: 0;
	line-height: 0;
	border: none;
	background-color: transparent;
}
.sponsor-slider-section button:focus {outline: none;}
.light-fest-slider .slick-dots li{display: none;}
.light-fest-slider .slick-dots .slick-active{
	font-size: 16px;
	line-height: 36px;
	letter-spacing: 0;
	font-family: 'Optima Bold';
	color: #ffffff;
	display: block;
}
.light-fest-slider .slick-dots{
    display: flex;
    justify-content: center;
    align-items: center;
}
.past-edition-section .slick-slide{height: auto;}
.shrjah-light-festival{max-width: 51%; margin: 0 auto;}
@media(max-width: 1199px){.shrjah-light-festival{max-width: 75%;}}
@media(max-width: 767px){.shrjah-light-festival{max-width: 100%;}}
/**********************************
Legacy Light Section Css End
**********************************/

/*Form CSS*/
.form-typ1 .form-control{
    border-radius:0;
    padding: 10px 10px 12px;
}
.custom-control{ padding-left: 40px; }
.custom-control-label::before{
    background-color: #ffffff;
    border: 1px solid #ced4da;
    top: 0.40rem;
}
.custom-control-label::before{
    border: 1px solid #979797;
    border-radius: 3px;
    content: "";
    height: 18px;
    width: 18px;
    position: absolute;
    top: 2px;
    left: 0;
    background-color: transparent;
    display: inline-block;
}
input[type="checkbox"]:checked + .custom-control-label::after{ font-size: 11px;
    line-height: 11px;
    color: #003a81;
    content: "";
    position: absolute;
    top:2px;
    left: 0;
    font-weight: normal;
    background: url('/images/SLF/check.svg') no-repeat;
    height: 18px;
    width: 18px;
    background-color:#f26530;
    border-color: #f26530;
}
.custom-checkbox .custom-control-label::before{ border-radius: 0; }
.form-typ1 .form-control:focus ,.form-typ1 .custom-control-input:focus~.custom-control-label::before{
	box-shadow: none;
}
#newsletterModal .modal-body .link-typ1:hover{
	color: #000;
}
#newsletterModal .modal-footer .btn-typ2:hover{
	color: #f26530;
	background-color: #fff;
	border: 1px solid #f26530;
}